{
  "navigationBarTitleText": "礼包详情",
  "usingComponents": {
    "warn": "/components/long_warn/long_warn",
    "my_confirm": "/components/my_confirm/my_confirm",
      "qr_code": "/components/qr_code/qr_code",
      "nav_b": "/components/nav_b/nav_b",
      "share": "/components/share/share",
      "com_top_nav": "/components/com_top_nav/com_top_nav"
  },
  "navigationStyle": "custom"
}